Subject: [Asrg] Fwd: [[email-masked]: MISC: How many legitimate SMTP senders?]

From: Rich Kulawiec <[email-masked]>
Date: Sun, 4 Jan 2009 09:50:33 -0500

I found this a fascinating (and potentially important) question, and
am doing some research to explore it further.  I'm going to call it
the Leisi Conjecture as a shorthand, and suggest that if it is correct
within an order of magnitude, then this suggests that various approaches
involving enumeration may be tractable.  I'm writing up one now and
will send it along once it's three-quarters-baked (as opposed to half-baked).

---Rsk

----- Forwarded message from Matthias Leisi <[email-masked]> -----

> Date:         Sun, 4 Jan 2009 14:22:03 +0100
> From: Matthias Leisi <[email-masked]>
> Subject: MISC: How many legitimate SMTP senders?
> To: [email-masked]
> 
> [I originally posted this to news.admin.net-abuse.blocklisting which
> resulted in only a few feedback by email.]
> 
> dnswl.org is currently approaching 50'000 individual IP/CIDR entries.
> For a more realistic estimate about the number of legitimate SMTP
> senders, we need to make a couple of adjustments:
> 
> * subtract some legacy ranges in our DB which need to be phased out
> * add the import queue of "IP addresses to potentially include" [1]
> 
> Considering this, we arrive at a number of roughly 100'000 legitimate
> SMTP senders (individual IP addresses) on todays' Internet, legitimate
> being loosely defined as "speaks proper SMTP and has substantially more
> ham than spam".
> 
> Does this guesstimate match with yours? What is a meaningful error range
> - ? 20%? Is it overall plausible? What would you base your estimate on?
> 
> -- Matthias
> 
> [1] IPs which have been seen used as SMTP senders, not listed on a
> selection of blacklists, and has valid PTR

----- End forwarded message -----
_______________________________________________
Asrg mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/asrg